## ruby-journey 1.0.3

=== debian/changelog ===
ruby-journey (1.0.3-2) unstable; urgency=low

  * Bump build dependency on gem2deb to >= 0.3.0~

 -- Antonio Terceiro <terceiro@debian.org>  Mon, 25 Jun 2012 14:02:57 -0300

ruby-journey (1.0.3-1) unstable; urgency=low

  * Initial release

 -- Ondřej Surý <ondrej@debian.org>  Wed, 25 Apr 2012 10:45:48 +0000
