=== debian/control ===
Source: ruby-journey
Section: ruby
Priority: optional
Maintainer: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Ondřej Surý <ondrej@debian.org>
DM-Upload-Allowed: yes
Build-Depends: debhelper (>= 7.0.50~),
	       gem2deb (>= 0.3.0~),
	       ruby-minitest (>= 2.11),
	       ruby-json,
	       ruby-hoe (>= 2.13)
#	       racc (>= 1.4.6)
Standards-Version: 3.9.3
Vcs-Git: git://git.debian.org/pkg-ruby-extras/ruby-journey.git
Vcs-Browser: http://git.debian.org/?p=pkg-ruby-extras/ruby-journey.git;a=summary
Homepage: http://github.com/rails/journey
XS-Ruby-Versions: all

Package: ruby-journey
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ${shlibs:Depends}, ${misc:Depends}, ruby | ruby-interpreter
Description: Journey is a router for Ruby on Rails
 Journey is a router designed for Rails framework.  It routes
 requests.
