## ruby-journey 1.0.4

=== debian/changelog ===
ruby-journey (1.0.4-3) unstable; urgency=medium

  * Team upload.

  [ Ondřej Surý ]
  * Remove myself from Uploaders

  [ Cédric Boutillier ]
  * Bump debhelper compatibility level to 9
  * Remove version in the gem2deb build-dependency
  * Use https:// in Vcs-* fields
  * Bump Standards-Version to 3.9.7 (no changes needed)
  * Run wrap-and-sort on packaging files

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Wrap long lines in changelog entries: 1.0.4-1.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 9 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update Vcs-* headers from URL redirect.
  * Use canonical URL in Vcs-Git.
  * Update watch file format version to 4.
  * Bump debhelper from old 12 to 13.

 -- Lucas Nussbaum <lucas@debian.org>  Wed, 06 Aug 2025 15:54:00 +0000

ruby-journey (1.0.4-2.1) unstable; urgency=medium

  * Non maintainer upload by the Reproducible Builds team.
  * No source change upload to rebuild on buildd with .buildinfo files.

 -- Holger Levsen <holger@debian.org>  Tue, 05 Jan 2021 01:10:13 +0100

ruby-journey (1.0.4-2) unstable; urgency=medium

  * Team upload.
  * No changes rebuild to add support for new interpreters.

 -- Antonio Terceiro <terceiro@debian.org>  Sat, 29 Mar 2014 12:52:16 -0300

ruby-journey (1.0.4-1) unstable; urgency=low

  * Team upload.

  [ Cédric Boutillier ]
  * debian/control: remove obsolete DM-Upload-Allowed flag
  * use canonical URI in Vcs-* fields
  * debian/copyright: use DEP5 copyright-format/1.0 official URL for Format
    field

  [ Christian Hofstaedtler ]
  * New upstream release.
  * Fix debian/copyright format (missing-license-paragraph-in-dep5-copyright)
  * Bump Standards-Version to 3.9.4 (no changes)

 -- Christian Hofstaedtler <christian@hofstaedtler.name>  Mon, 03 Jun 2013 17:34:53 +0200
