=== debian/control ===
Source: ruby-journey
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-hoe (>= 2.13),
               ruby-json,
               ruby-minitest (>= 2.11)
Standards-Version: 3.9.7
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-journey.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-journey
Homepage: https://github.com/rails/journey
XS-Ruby-Versions: all

Package: ruby-journey
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby | ruby-interpreter,
         ${misc:Depends},
         ${shlibs:Depends}
Description: Journey is a router for Ruby on Rails
 Journey is a router designed for Rails framework.  It routes
 requests.
